/* CSS Document */

body{
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
background-color:#F1F3F4;
padding-top:5px;
}

.margine{
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
}

INPUT.TEXT{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9pt;
  font-weight:bold;
  background-color:#FFFFFF;
  border-color:#7F9DB9;
  border-style:solid;
  border-width:1px;
  color:FFFFFF;
  width:100px;
}


/*Top Table*/

.top-left{
background-image:url(images/top_left_left.gif);
background-repeat:repeat-y;
}


.top-right{
background-image:url(images/top_right_right.gif);
background-repeat:repeat-y;
}
.top-top{
background-image:url(images/top-top.gif);
background-repeat:repeat-x;
}

.top-bottom{
background-image:url(images/top_bottom.gif);
background-repeat:repeat-x;
}

.top-middle{
background-image:url(images/top-middle.gif);
background-repeat:repeat-x;
}

/*Top Table--End*/



/*MIDDLE  TABLE*/

.middle-table-padding{
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
}

.padding-lr{
padding-left:10px;
padding-right:10px;
}



/*left Table*/

.left-table{
background-color:F7F8F9;
border-color:#BCBEBF;
border-style:solid;
border-width:1px;

}

.headingbg{
background-image:url(images/table-headingbg.gif);
background-repeat:repeat-x;
}


.padding-tb{
padding-top:3px;
padding-bottom:3px;
}


/*left Table End*/


.3border{

border-bottom-color:#BCBEBF;
border-bottom-style:solid;
border-bottom-width:1px;
background-color:F7F8F9;
}





.mid-table-topbg{
background-image:url(images/middle-table-topbg.gif);
background-repeat:repeat-x;
}

.mid-table-bg{
background-image:url(images/middle-table-bg.gif);
background-repeat:repeat-y;
}


.mid-table-bottombg{
background-image:url(images/middle-table-base.gif);
background-repeat:repeat-x;
}

.padding-2-lr{
padding-left:10px;
padding-right:9px;
}


/*right css */
.paddingtop
{
padding-top:4px;
padding-bottom:4px;
}


/* Right CSS End*/

/*MIDDLE  TABLE END*/

/*bottom*/

.bottom-line{
background-image:url(images/bottom_border.gif);
background-repeat:repeat-x;
}

/*bottom end*/




/* Font */
.font9black{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:9px;
}

.font9blackbold{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:bold;
color:#000000;
}


.font9blacklink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
text-decoration:none;
font-weight:normal;
}


.font9blacklink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#3171B8;
text-decoration:none;
font-weight:bold;
}

.font9blackboldlink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:bold;
color:#000000;
text-decoration:none;


}

.font9blackboldlink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:bold;
color:#3171B8;
text-decoration:none;
}








.font10black{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}

.font10blackbold{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#000000;
}


.font10blacklink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
font-weight:none;
}


.font10blacklink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#3171B8;
text-decoration:none;
font-weight:none;
}

.font10blackboldlink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.font10blackboldlink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#3171B8;
text-decoration:none;
}










.font11black{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.font11blackbold{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
}


.font11blacklink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
font-weight:none;
}


.font11blacklink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#3171B8;
text-decoration:none;
font-weight:none;

}

.font11blackboldlink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.font11blackboldlink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#3171B8;
text-decoration:none;
}



.font12whitebold{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}



.font12black{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.font12blackbold{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
}


.font12blacklink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:none;
}


.font12blacklink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#3171B8;
text-decoration:none;
font-weight:none;

}

.font12blackboldlink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.font12blackboldlink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#3171B8;
text-decoration:none;
}


.form-text{
padding-right:5px;
FONT-SIZE: 8pt;
COLOR: #001555;
FONT-FAMILY: tahoma;
text-align:right;
}


.tablebg{
background-color:#337EA4;
}

.tablebg2{
background-color:#F2F4F9;
}

.black-border{
border-color:#000000;
border-style:solid;
border-width:1px;
}

.black-bottom{
border-bottom-color:#000000;
border-bottom-style:solid;
border-bottom-width:1px;

border-right-color:#000000;
border-right-style:solid;
border-right-width:1px;
}

